1

Mittwoch, 10. Januar 2018, 20:19

Litchi App

Hallo Gemeinde,
ich habe die Litchi App für meinen Copter entdeckt .... ja, doch schon so früh :)
Da ich noch den DJI Phantom V2+ habe, habe ich mir auch die kostenlose Version installiert.
Diese funzt soweit einwandfrei.
Nun stellt sich die Frage ob die kostenflichtige Version auch mit dem V2+ funzt.
In der Beschreibung und einigen Videos heißt es erst ab DJI V3.
Die Möglichkeit ein zweites Gerät für den Folgemodus zu koppeln gibt es nur bei der kostenpflichtigen Version.

Daher meine Frage: Kann ich diese Kauf-Version auch mit meinem alten DJI V2+ verbinden? - oder hat dass schon wer getan?

... ein herzliches Danke für eure Antworten schon jetzt.

Gruß Ralf
Grüße aus den Sauerland - Ralf

GerdSt

RCLine User

Wohnort: Bodensee

  • Nachricht senden

2

Dienstag, 20. März 2018, 19:22

Auf Google+ gibt es eine spezielle Litchi-Gruppe für Fragen.
Ich gehe davon aus, dass Du mit der neueren Litchi-Version mit dem P2 V+ keinen Erfolg haben wirst, da dieser ja auch nicht von der DJI GO App unterstützt wird. Beide Apps verwenden dieselbe DJI-Bibliothek zur Kommunikation mit dem Kopter.
Aber wenn Du es trotzdem mal versuchen möchtest, dann kaufst Du einfach die kostenpflichtige Litchi-App, testest sofort nach der Installation ob sie Deinen P2 erkennt und wenn nicht, gibst Du sie gleich wieder zurück. Ich weiß nicht wieviel Zeit man zum Testen vom Google Play Store aktuell zugestanden bekommt, aber es sind mindestens 15 Minuten, vermutlich aber deutlich mehr. Das sollte für einen Trockentest reichen.

Gruß Gerd